<div class="d-flex separator w-100">
    <label class="title">Atualize os dados da sua conta.</label>
</div>
<app-user [User]="user"
          [BasePageBehavior]="BASE_UPDATE"
          (OnSubmit)="doUpdate()"></app-user>
